/* CSS File for Off The Waffle MainPage */

body {
	background-image: url('images/waffletile3.gif');
	background-color: #FAD359;
	font-family: arial, helvetica, sans-serif;
	font-size: 100%;
}
.xltext { font-size: x-large; font-family: arial, verdana, helvetica, sans-serif;}

a, a:link, a:visited, a:active, a:hover {
	color: 800000;
	
}

div#mainWrapper { 
	width: 800px;
	 margin: 0 auto 0 auto; /* allows margins to be set to center the div*/
	padding: 0;
 }

 div#mainWrapper1 { 
	width: 950px;
	margin: 0 auto 0 auto; /* allows margins to be set to center the div*/
	padding: 0;
 }

 #logoBox {
 	margin: 0;
 	width: auto;
 	height: auto;
 	/*background-image: url('images/waffleguy2299x460.jpg');*/
 	background-repeat: no-repeat;
 	text-align: left;
 }
 #logoMuffinTop { 
 	/*background-image: url('images/waffleguy_01.png');*/
 	background-repeat: no-repeat;
 	background-position: bottom right;
 	margin: 0;
 	padding: 0;
 	height: 11px;
 	}
 
 #logoBoxInternal { 
 	margin: 0 0 0 0;
 	padding: 8px 0 0 8px;
 	background-color: #FFFFFF;
 	background-image: url('images/waffleguy260x400.jpg');
 	background-repeat: no-repeat;
 	background-position: top right;
 	height: 450px;
 	}

 #logoBoxInternal2 { 
 	margin: 0 0 0 0;
 	padding: 8px 0 0 8px;
 	background-color: #FFFFFF;
 	background-image: url('images/waffleguy260x400.jpg');
 	background-repeat: no-repeat;
 	background-position: top right;
 	height: 470px;
 	}

#waffletext-img { } 
#logoLinkBar { } 
#logoMapBar { margin: 5px 0 0 0;}

.quotewrapper { 
	width: 980px; 
	margin: 0 auto;
	padding: 0;
	}
.quotewrapper820 { 
	width: 820px; 
	margin: 0 auto;
	padding: 0;
	}
.qbox {
	width: 305px;
	background-color: transparent;
	float: left;
	margin: 16px 8px 16px 8px;
	}

.qbox p.ele {
	padding: 5px 11px 5px 11px;
	margin: 0 0 0 0;
	background-color: #CF852C;
	}
.qbox p.first-ele {
	padding: 9px 11px 0 11px;
	margin: 0;
	background:
		transparent url('images/q-t.png')
		no-repeat
		top left;
	}
.qbox p.last-ele {
	padding: 30px 0 0 70px;
	margin: 0;
	background: 
		transparent url('images/q-b.png')
		no-repeat
		bottom left;
	font-size: 75%;
	}
	
.qbox400 {
	width: 400px;
	background-color: transparent;
	float: left;
	margin: 16px 8px 16px 8px;
	}

.qbox400 p.ele {
	padding: 5px 11px 5px 11px;
	margin: 0 0 0 0;
	background-color: #CF852C;
	}
.qbox400 p.first-ele {
	padding: 9px 11px 0 11px;
	margin: 0;
	background:
		transparent url('images/q-t.png')
		no-repeat
		top left;
	}
.qbox400 p.last-ele {
	padding: 30px 0 0 70px;
	margin: 0;
	background: 
		transparent url('images/q-b.png')
		no-repeat
		bottom left;
	font-size: 75%;
	}
	

.mainbox { 
	width: 790px;
	background-color: transparent;
/*	text-transform: lowercase; */
	}
.mainbox p.ele { 
	padding: 4px 11px 4px 11px;
	background-color: #D08831;
	margin: 0 0 0 0;
	}
.mainbox p.ele1 {
	margin: 0 0 0 0;
	padding: 4px 11px 0 11px;
	width: 790px;
	background-color: #D08831;
	}
.mainbox p.ele2 {
	margin: 0 0 0 0;
	width: 770px;
	padding: 9px 11px 0 11px;
	background-color: #D08831;
	}

.mainbox p.first-ele {
	margin: 16px 0 0 0;
	padding: 9px 11px 0 11px;
	background:
		transparent url('images/q-790-t.png')
		no-repeat
		top left;
	}
.mainbox p.last-ele {
	padding: 0px 0 9px 11px;
	background: 
		transparent url('images/q-790-b.png')
		no-repeat
		bottom left;
	margin: 0 0 0 0;
	}
	
.imagebox {
	margin: 16px auto 5px auto;
	padding: 0;
	width: 600px;
}
.imagebox img { }
.imagebox-caption { margin: 0; max-width: 600px;}